import { http } from '@/utils/http/axios';
import { ApiEnum } from '@/enums/apiEnum';

export function getEquipments(params) {
  return http.request({
    url: ApiEnum.PlayerMaterialEquipments,
    method: 'get',
    params,
  });
}
